Skip to main content
GET
/
client
/
employees
cURL
curl --request GET \
  --url https://sandbox-remote-api.rayda.co/api/v2/client/employees \
  --header 'Authorization: Bearer <token>'
[
  {
    "first_name": "Mary",
    "last_name": "Doe",
    "email": "[email protected]",
    "country_id": "United States",
    "phone": "+1-555-555-5555",
    "address": "123 Main Street Apt. 1 New York, NY"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
integer<int32>

Specifies which page of records to retrieve.

per_page
integer<int32>

The number of records to return per page

Response

A list of employee records

first_name
string
required

The first name of the employee

Example:

"Mary"

last_name
string
required

The last name of the employee

Example:

"Doe"

email
string<email>
required

The email address of the employee

country_id
string
required

The country ID/name/code where the employee is based (E.g. "f265bbc9-e505-4e73-b949-7e30185c525b" or Germany or DE)

Example:

"United States"

phone
string
required

The contact phone number of the employee

Example:

"+1-555-555-5555"

address
string
required

The physical address of the employee

Example:

"123 Main Street Apt. 1 New York, NY"